» Ubuntu » Balíky

Error

two or more packages specified (evince-dbg hardy-updates)